ZlibWithDictionary 2.4.0

Zlib (deflate) compression including dictionary support.  This is a wrapper around DotNetZip.

Install-Package ZlibWithDictionary -Version 2.4.0
dotnet add package ZlibWithDictionary --version 2.4.0
<PackageReference Include="ZlibWithDictionary" Version="2.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ZlibWithDictionary --version 2.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Bump dependencies; Annotate nullability.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ZlibWithDictionary:

Package Downloads
ProgressOnderwijsUtils
Collection of utilities developed by ProgressOnderwijs

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.4.0 3,991 9/12/2019
2.3.3 2,693 2/10/2019
2.3.2 198 2/10/2019
2.3.1 323 1/3/2019
2.3.0 253 12/19/2018
2.2.0 2,436 5/17/2018
2.1.1 5,876 9/5/2016
2.1.0 419 9/5/2016
2.0.0 451 6/16/2016
1.0.0 432 6/16/2016